Bug 459404 - [RHEL4] libtiff has unnecessary man pages.
[RHEL4] libtiff has unnecessary man pages.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: libtiff (Show other bugs)
4.0
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Tom Lane
: Reopened, ZStream
Depends On: 185145
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-18 11:30 EDT by RHEL Product and Program Management
Modified: 2013-07-02 23:19 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-28 18:23:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-08-18 11:30:02 EDT
This bug has been copied from bug #185145 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 7 errata-xmlrpc 2008-08-28 18:23:58 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0848.html

Note You need to log in before you can comment on or make changes to this bug.